Subject: GA-DIGEST V1 #1519
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Saturday, December 7 2002         Volume 01 : Number 1519

----------------------------------------------------------------------

Date: Fri, 6 Dec 2002 02:05:14 +0100 (CET)
From: Marc Schneiders <[email-masked]>
Subject: [ga] Re: your mail

On Wed, 4 Dec 2002, at 13:12 [=GMT-0000], Roberto Gaetano wrote:

> Marc Schneiders wrote:
>
> >Are the ICANN offices located near the coast?
>
> Is your question related to this announcement?
> http://www.icann.org/committees/exec-search/ceo-search-announcement-20nov02.htm

No, to this website, which I had found just earlier:

http://www.californiacoastline.org/

(Shows that the Americans are not afraid of Asian invasions.)

On this site you get quite close to actual buildings. I was just curious.

Anyway, Roberto, I am honoured, but I must decline your nominating me.

- -- 
[04] We value you like our close relations.
http://logoff.org/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 6 Dec 2002 11:26:04 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: [ga] Stolen domains, transfers, WHOIS, audit trails, and system integrity

Hello,

See the Domain Forum thread at:

http://www.dnforum.com/showthread.php?s=&threadid=13647

for some discussion on stolen domains. One of the domains involved was
exw.com, which I purchased, but then was yanked back to NSI from eNom,
EVEN WHILE IT WAS LOCKED, and back to "Alexander Ilin" (I got a refund,
and the guy I acquired the name from was able to protect his funds from
going to "Alexander", but the name might be in the hands of someone who
is not the rightful owner of it, given the issues raised in that
thread).

The domain industry needs to have some stronger and explicit ICANN
policies (and not just "registry policies that do not disagree with
ICANN policies") to handle these issues, and I hope the transfers,
WHOIS and other task forces are considering these issues when proposing
changes. If that "Verisign Domain Store" is to be successful, it has to
be able to ensure that buyers will get what they pay for, without being
able to revoke the transaction, as every step in the chain is trusted.
It shouldn't have to be "caveat emptor", etc....we need stronger
protections, like real estate.

Sincerely,

George Kirikos
http://www.kirikos.com/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 6 Dec 2002 13:02:49 -0800 (PST)
From: Karl Auerbach <[email-masked]>
Subject: Re: [ga] Stolen domains, transfers, WHOIS, audit trails, and system integrity

On Fri, 6 Dec 2002, George Kirikos wrote:

> The domain industry needs to have some stronger and explicit ICANN
> policies (and not just "registry policies that do not disagree with
> ICANN policies")...
...
> It shouldn't have to be "caveat emptor", etc....we need stronger
> protections, like real estate.

ICANN is not a legislature, neither is it a sheriff nor is it a judge and
jury.

The efforts of the trademark industry to turn ICANN into all of those have 
resulted in many of ICANN's problems.

We should be shrinking ICANN's role, rather than increasing it.

If you look for the protection of rights and if you feel that you have an 
unequal bargaining power to enter into contracts that protect your 
interests, then the place to go is a legislature, not ICANN.

		--karl--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 6 Dec 2002 13:43:06 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: Re: [ga] Stolen domains, transfers, WHOIS, audit trails, and system integrity

Hello,

- --- Karl Auerbach <[email-masked]> wrote:
> If you look for the protection of rights and if you feel that you
> have an 
> unequal bargaining power to enter into contracts that protect your 
> interests, then the place to go is a legislature, not ICANN.

Which legislature? I'm in Canada, the seller might be in Korea, and the
registry might be in the US, whereas the gaining registrar could be in
France, with the losing registrar in Germany.

Some clearer rules for the gTLD domains would be helpful. Right now,
it's Verisign really calling the shots, and I trust them less than I do
ICANN.

I'm all for enforcing contractual rights -- but make it a little bit
easier, by helping make the process transparent, documented, etc. A
judge trying to make sense of what happened isn't helped when
registrars keep shoddy records, and don't stand behind transfers or
ownership changes. If it was like the financial industry, there's a
"know your client" kind of rule....no such thing in this industry.

I'd like to be able to say that on December 6, 2002, I have clear title
(save for TM issues, e.g. UDRP, and whether it's a title to the
property, or a license, blah blah) and irrevokable control of domains
X, Y, and Z. Right now, I can't. A buyer of domain X from me can say
even less! 

Sincerely,

George Kirikos
http://www.kirikos.com/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 6 Dec 2002 17:16:01 -0500
From: "Ross Wm. Rader" <[email-masked]>
Subject: RE: [ga] Stolen domains, transfers, WHOIS, audit trails, and system integrity

> Which legislature? I'm in Canada, the seller might be in 
> Korea, and the registry might be in the US, whereas the 
> gaining registrar could be in France, with the losing 
> registrar in Germany.

Anybody that still thinks that the courts are a reasonable way to fix
the problems that crop up in the namespace day in and day out have been
living in a cave - theoretically it sounds great, but as you point out
George, its often far from practical. Apologies to Karl, but its just
not realistic to rely on local law to solve international problems.

This is why uniform dispute resolution processes are such great ideas -
they can actually solve real-world problems. The biggest issue that we
have now though, is that we don't have enough of them and the ones we do
have need some work.

My biggest expectation for ICANN 2.0 and the new CEO is that this will
start to get sorted out quickly.

                       -rwr

"There's a fine line between fishing and standing on the shore like an
idiot."
- - Steven Wright

Got Blog? http://www.byte.org/blog

Please review our ICANN Reform Proposal:
http://www.byte.org/heathrow

 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf 
> Of George Kirikos
> Sent: Friday, December 06, 2002 4:43 PM
> To: Karl Auerbach
> Cc: [email-masked]
> Subject: Re: [ga] Stolen domains, transfers, WHOIS, audit 
> trails, and system integrity
> 
> 
> Hello,
> 
> --- Karl Auerbach <[email-masked]> wrote:
> > If you look for the protection of rights and if you feel 
> that you have 
> > an unequal bargaining power to enter into contracts that 
> protect your
> > interests, then the place to go is a legislature, not ICANN.
> 
> Which legislature? I'm in Canada, the seller might be in 
> Korea, and the registry might be in the US, whereas the 
> gaining registrar could be in France, with the losing 
> registrar in Germany.
> 
> Some clearer rules for the gTLD domains would be helpful. 
> Right now, it's Verisign really calling the shots, and I 
> trust them less than I do ICANN.
> 
> I'm all for enforcing contractual rights -- but make it a 
> little bit easier, by helping make the process transparent, 
> documented, etc. A judge trying to make sense of what 
> happened isn't helped when registrars keep shoddy records, 
> and don't stand behind transfers or ownership changes. If it 
> was like the financial industry, there's a "know your client" 
> kind of rule....no such thing in this industry.
> 
> I'd like to be able to say that on December 6, 2002, I have 
> clear title (save for TM issues, e.g. UDRP, and whether it's 
> a title to the property, or a license, blah blah) and 
> irrevokable control of domains X, Y, and Z. Right now, I 
> can't. A buyer of domain X from me can say even less! 
> 
> Sincerely,
> 
> George Kirikos
> http://www.kirikos.com/
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 6 Dec 2002 17:07:50 -0600
From: "Rodrigo  Orenday Serrato" <[email-masked]>
Subject: RE: [ga] Stolen domains, transfers, WHOIS, audit trails, and system integrity

Ross

You might care to consider the following comments:

1) If you think that courts are not a reasonable venue in order to reach
solutions to domain name disputes, I would like to remind you of cases such
as Panavision v. Toeppen, Ballysucks.com and Sporty's Farm. As long as we're
at it, I'd also like to remind you that there is an Anti-Cybersquatting
Consumer Protection Act in force in the United States.

2) If you do beleive that its just not realistic to rely on local law to
solve international problems, then it would appear that you have had no
contact, or very little, if any, with matters concerning international law.
Local law may be applied to cases which contain international elements if
said cases have sufficient contact with the forum which law one seeks to
apply.

In democratic states, access to justice is a fundamental premise, and such
governments are obliged to guarantee that residents within its territory
will obtain justice from its courts, whether through the application of
domestic law or foreign law, depending on what the merits of the case
warrant.

Uniform dispute policies are a positive development in dispute settlement;
nevertheless, their existence does not, and furthermore may not, preclude
the application of local law to a particular case. If the contrary were
true, sovereigns would be forsaking an indispensable element of their
sovereignty: the appurtenance to administrate justice within their
territories.

Atentamente, Regards
Rodrigo Orenday Serratos

- -----Mensaje original-----
De: [email-masked] [mailto:[email-masked]]En nombre de Ross Wm.
Rader
Enviado el: Viernes, 06 de Diciembre de 2002 04:16 PM
Para: 'George Kirikos'; 'Karl Auerbach'
CC: [email-masked]
Asunto: RE: [ga] Stolen domains, transfers, WHOIS, audit trails, and
system integrity

> Which legislature? I'm in Canada, the seller might be in
> Korea, and the registry might be in the US, whereas the
> gaining registrar could be in France, with the losing
> registrar in Germany.

Anybody that still thinks that the courts are a reasonable way to fix
the problems that crop up in the namespace day in and day out have been
living in a cave - theoretically it sounds great, but as you point out
George, its often far from practical. Apologies to Karl, but its just
not realistic to rely on local law to solve international problems.

This is why uniform dispute resolution processes are such great ideas -
they can actually solve real-world problems. The biggest issue that we
have now though, is that we don't have enough of them and the ones we do
have need some work.

My biggest expectation for ICANN 2.0 and the new CEO is that this will
start to get sorted out quickly.

                       -rwr

"There's a fine line between fishing and standing on the shore like an
idiot."
- - Steven Wright

Got Blog? http://www.byte.org/blog

Please review our ICANN Reform Proposal:
http://www.byte.org/heathrow

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of George Kirikos
> Sent: Friday, December 06, 2002 4:43 PM
> To: Karl Auerbach
> Cc: [email-masked]
> Subject: Re: [ga] Stolen domains, transfers, WHOIS, audit
> trails, and system integrity
>
>
> Hello,
>
> --- Karl Auerbach <[email-masked]> wrote:
> > If you look for the protection of rights and if you feel
> that you have
> > an unequal bargaining power to enter into contracts that
> protect your
> > interests, then the place to go is a legislature, not ICANN.
>
> Which legislature? I'm in Canada, the seller might be in
> Korea, and the registry might be in the US, whereas the
> gaining registrar could be in France, with the losing
> registrar in Germany.
>
> Some clearer rules for the gTLD domains would be helpful.
> Right now, it's Verisign really calling the shots, and I
> trust them less than I do ICANN.
>
> I'm all for enforcing contractual rights -- but make it a
> little bit easier, by helping make the process transparent,
> documented, etc. A judge trying to make sense of what
> happened isn't helped when registrars keep shoddy records,
> and don't stand behind transfers or ownership changes. If it
> was like the financial industry, there's a "know your client"
> kind of rule....no such thing in this industry.
>
> I'd like to be able to say that on December 6, 2002, I have
> clear title (save for TM issues, e.g. UDRP, and whether it's
> a title to the property, or a license, blah blah) and
> irrevokable control of domains X, Y, and Z. Right now, I
> can't. A buyer of domain X from me can say even less!
>
> Sincerely,
>
> George Kirikos
> http://www.kirikos.com/
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 6 Dec 2002 19:24:58 -0500
From: "elliot noss" <[email-masked]>
Subject: Re: [ga] Stolen domains, transfers, WHOIS, audit trails, and system integrity

Besides the fact that any number of participants in a disputed transaction
may not be from democratic countries, the more important point is that the
contracts and alternative dispute resolution should cover all matters
sufficiently for all but 1 in 10,000 names or so. This is not to avoid local
laws, but to allow for the >50,000 transactions/day to be handled in an
efficient and reliable manner.

Regards
Elliot Noss

- ----- Original Message -----
From: "Rodrigo Orenday Serrato" <[email-masked]>
To: <[email-masked]>; "'George Kirikos'" <[email-masked]>; "'Karl
Auerbach'" <[email-masked]>
Cc: <[email-masked]>
Sent: Friday, December 06, 2002 6:07 PM
Subject: RE: [ga] Stolen domains, transfers, WHOIS, audit trails, and system
integrity

> Ross
>
> You might care to consider the following comments:
>
> 1) If you think that courts are not a reasonable venue in order to reach
> solutions to domain name disputes, I would like to remind you of cases
such
> as Panavision v. Toeppen, Ballysucks.com and Sporty's Farm. As long as
we're
> at it, I'd also like to remind you that there is an Anti-Cybersquatting
> Consumer Protection Act in force in the United States.
>
> 2) If you do beleive that its just not realistic to rely on local law to
> solve international problems, then it would appear that you have had no
> contact, or very little, if any, with matters concerning international
law.
> Local law may be applied to cases which contain international elements if
> said cases have sufficient contact with the forum which law one seeks to
> apply.
>
> In democratic states, access to justice is a fundamental premise, and such
> governments are obliged to guarantee that residents within its territory
> will obtain justice from its courts, whether through the application of
> domestic law or foreign law, depending on what the merits of the case
> warrant.
>
> Uniform dispute policies are a positive development in dispute settlement;
> nevertheless, their existence does not, and furthermore may not, preclude
> the application of local law to a particular case. If the contrary were
> true, sovereigns would be forsaking an indispensable element of their
> sovereignty: the appurtenance to administrate justice within their
> territories.
>
> Atentamente, Regards
> Rodrigo Orenday Serratos
>
> -----Mensaje original-----
> De: [email-masked] [mailto:[email-masked]]En nombre de Ross Wm.
> Rader
> Enviado el: Viernes, 06 de Diciembre de 2002 04:16 PM
> Para: 'George Kirikos'; 'Karl Auerbach'
> CC: [email-masked]
> Asunto: RE: [ga] Stolen domains, transfers, WHOIS, audit trails, and
> system integrity
>
>
>
> > Which legislature? I'm in Canada, the seller might be in
> > Korea, and the registry might be in the US, whereas the
> > gaining registrar could be in France, with the losing
> > registrar in Germany.
>
> Anybody that still thinks that the courts are a reasonable way to fix
> the problems that crop up in the namespace day in and day out have been
> living in a cave - theoretically it sounds great, but as you point out
> George, its often far from practical. Apologies to Karl, but its just
> not realistic to rely on local law to solve international problems.
>
> This is why uniform dispute resolution processes are such great ideas -
> they can actually solve real-world problems. The biggest issue that we
> have now though, is that we don't have enough of them and the ones we do
> have need some work.
>
> My biggest expectation for ICANN 2.0 and the new CEO is that this will
> start to get sorted out quickly.
>
>
>                        -rwr
>
>
>
>
> "There's a fine line between fishing and standing on the shore like an
> idiot."
> - Steven Wright
>
> Got Blog? http://www.byte.org/blog
>
> Please review our ICANN Reform Proposal:
> http://www.byte.org/heathrow
>
>
>
>
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On Behalf
> > Of George Kirikos
> > Sent: Friday, December 06, 2002 4:43 PM
> > To: Karl Auerbach
> > Cc: [email-masked]
> > Subject: Re: [ga] Stolen domains, transfers, WHOIS, audit
> > trails, and system integrity
> >
> >
> > Hello,
> >
> > --- Karl Auerbach <[email-masked]> wrote:
> > > If you look for the protection of rights and if you feel
> > that you have
> > > an unequal bargaining power to enter into contracts that
> > protect your
> > > interests, then the place to go is a legislature, not ICANN.
> >
> > Which legislature? I'm in Canada, the seller might be in
> > Korea, and the registry might be in the US, whereas the
> > gaining registrar could be in France, with the losing
> > registrar in Germany.
> >
> > Some clearer rules for the gTLD domains would be helpful.
> > Right now, it's Verisign really calling the shots, and I
> > trust them less than I do ICANN.
> >
> > I'm all for enforcing contractual rights -- but make it a
> > little bit easier, by helping make the process transparent,
> > documented, etc. A judge trying to make sense of what
> > happened isn't helped when registrars keep shoddy records,
> > and don't stand behind transfers or ownership changes. If it
> > was like the financial industry, there's a "know your client"
> > kind of rule....no such thing in this industry.
> >
> > I'd like to be able to say that on December 6, 2002, I have
> > clear title (save for TM issues, e.g. UDRP, and whether it's
> > a title to the property, or a license, blah blah) and
> > irrevokable control of domains X, Y, and Z. Right now, I
> > can't. A buyer of domain X from me can say even less!
> >
> > Sincerely,
> >
> > George Kirikos
> > http://www.kirikos.com/
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 06 Dec 2002 19:13:32 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Stolen domains, transfers, WHOIS, audit trails, and system integrity

Rodrigo and all assembly members,

  Excellent post here as well as from Karl on this yet again ongoing issue
as to a method to resolve these ICANN created problems...
Well done!  The UDRP is, has always been, and shall remain a
miserable failure in this regard as well...

  As Karl also rightly and briefly point out, ICANN cannot and will likely
never be able to adequately address this problem on and international
scale.

Rodrigo Orenday Serrato wrote:

> Ross
>
> You might care to consider the following comments:
>
> 1) If you think that courts are not a reasonable venue in order to reach
> solutions to domain name disputes, I would like to remind you of cases such
> as Panavision v. Toeppen, Ballysucks.com and Sporty's Farm. As long as we're
> at it, I'd also like to remind you that there is an Anti-Cybersquatting
> Consumer Protection Act in force in the United States.
>
> 2) If you do beleive that its just not realistic to rely on local law to
> solve international problems, then it would appear that you have had no
> contact, or very little, if any, with matters concerning international law.
> Local law may be applied to cases which contain international elements if
> said cases have sufficient contact with the forum which law one seeks to
> apply.
>
> In democratic states, access to justice is a fundamental premise, and such
> governments are obliged to guarantee that residents within its territory
> will obtain justice from its courts, whether through the application of
> domestic law or foreign law, depending on what the merits of the case
> warrant.
>
> Uniform dispute policies are a positive development in dispute settlement;
> nevertheless, their existence does not, and furthermore may not, preclude
> the application of local law to a particular case. If the contrary were
> true, sovereigns would be forsaking an indispensable element of their
> sovereignty: the appurtenance to administrate justice within their
> territories.
>
> Atentamente, Regards
> Rodrigo Orenday Serratos
>
> -----Mensaje original-----
> De: [email-masked] [mailto:[email-masked]]En nombre de Ross Wm.
> Rader
> Enviado el: Viernes, 06 de Diciembre de 2002 04:16 PM
> Para: 'George Kirikos'; 'Karl Auerbach'
> CC: [email-masked]
> Asunto: RE: [ga] Stolen domains, transfers, WHOIS, audit trails, and
> system integrity
>
> > Which legislature? I'm in Canada, the seller might be in
> > Korea, and the registry might be in the US, whereas the
> > gaining registrar could be in France, with the losing
> > registrar in Germany.
>
> Anybody that still thinks that the courts are a reasonable way to fix
> the problems that crop up in the namespace day in and day out have been
> living in a cave - theoretically it sounds great, but as you point out
> George, its often far from practical. Apologies to Karl, but its just
> not realistic to rely on local law to solve international problems.
>
> This is why uniform dispute resolution processes are such great ideas -
> they can actually solve real-world problems. The biggest issue that we
> have now though, is that we don't have enough of them and the ones we do
> have need some work.
>
> My biggest expectation for ICANN 2.0 and the new CEO is that this will
> start to get sorted out quickly.
>
>                        -rwr
>
> "There's a fine line between fishing and standing on the shore like an
> idiot."
> - Steven Wright
>
> Got Blog? http://www.byte.org/blog
>
> Please review our ICANN Reform Proposal:
> http://www.byte.org/heathrow
>
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On Behalf
> > Of George Kirikos
> > Sent: Friday, December 06, 2002 4:43 PM
> > To: Karl Auerbach
> > Cc: [email-masked]
> > Subject: Re: [ga] Stolen domains, transfers, WHOIS, audit
> > trails, and system integrity
> >
> >
> > Hello,
> >
> > --- Karl Auerbach <[email-masked]> wrote:
> > > If you look for the protection of rights and if you feel
> > that you have
> > > an unequal bargaining power to enter into contracts that
> > protect your
> > > interests, then the place to go is a legislature, not ICANN.
> >
> > Which legislature? I'm in Canada, the seller might be in
> > Korea, and the registry might be in the US, whereas the
> > gaining registrar could be in France, with the losing
> > registrar in Germany.
> >
> > Some clearer rules for the gTLD domains would be helpful.
> > Right now, it's Verisign really calling the shots, and I
> > trust them less than I do ICANN.
> >
> > I'm all for enforcing contractual rights -- but make it a
> > little bit easier, by helping make the process transparent,
> > documented, etc. A judge trying to make sense of what
> > happened isn't helped when registrars keep shoddy records,
> > and don't stand behind transfers or ownership changes. If it
> > was like the financial industry, there's a "know your client"
> > kind of rule....no such thing in this industry.
> >
> > I'd like to be able to say that on December 6, 2002, I have
> > clear title (save for TM issues, e.g. UDRP, and whether it's
> > a title to the property, or a license, blah blah) and
> > irrevokable control of domains X, Y, and Z. Right now, I
> > can't. A buyer of domain X from me can say even less!
> >
> > Sincerely,
> >
> > George Kirikos
> > http://www.kirikos.com/
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1519
*************************